Loading...
Searching...
No Matches
org.linphone.lime.LimeStatusCallback Interface Reference

Define an interface for the status callback The native code will call this callback function on the LimeStatusCallback object passed as parameter to it. More...

## Public Member Functions

void | callback (int status, String message)
| Function called by native code when asynchronous processing is completed.

## Detailed Description

Define an interface for the status callback The native code will call this callback function on the LimeStatusCallback object passed as parameter to it.

## Member Function Documentation

## callback()

void org.linphone.lime.LimeStatusCallback.callback | ( | int | status,
|  | String | message )

Function called by native code when asynchronous processing is completed.

Parameters

  [in] | status | an integer mapped lime:CallbackReturn, use LimeCallbackReturn.fromNative to turn it into a java enumeration, do not use it directly
  [in] | message | a string message giving some details in case of failure

The documentation for this interface was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/java/org/linphone/lime/LimeStatusCallback.java